<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Introduction | FRISE</title>
    <meta name="generator" content="VuePress 1.8.2">
    
    <meta name="description" content="">
    <meta name="theme-color" content="#5d77ff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    
    <link rel="preload" href="/frise-package/documentation/assets/css/0.styles.0e46e5f3.css" as="style"><link rel="preload" href="/frise-package/documentation/assets/js/app.50779134.js" as="script"><link rel="preload" href="/frise-package/documentation/assets/js/2.5d5c376a.js" as="script"><link rel="preload" href="/frise-package/documentation/assets/js/8.d8f5fe41.js" as="script"><link rel="prefetch" href="/frise-package/documentation/assets/js/10.7332a41b.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/11.030feeb6.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/12.3dd77d1b.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/3.15484a09.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/4.cf2a7ee3.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/5.b88862d9.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/6.730dfb02.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/7.2e6cb6ae.js"><link rel="prefetch" href="/frise-package/documentation/assets/js/9.32b17323.js">
    <link rel="stylesheet" href="/frise-package/documentation/assets/css/0.styles.0e46e5f3.css">
  </head>
  <body>
    <div id="app" data-server-rendered="true"><div class="theme-container"><header class="navbar"><div class="sidebar-button"><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img" viewBox="0 0 448 512" class="icon"><path fill="currentColor" d="M436 124H12c-6.627 0-12-5.373-12-12V80c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12z"></path></svg></div> <a href="/frise-package/documentation/" class="home-link router-link-active"><!----> <span class="site-name">FRISE</span></a> <div class="links"><div class="search-box"><input aria-label="Search" autocomplete="off" spellcheck="false" value=""> <!----></div> <nav class="nav-links can-hide"><div class="nav-item"><a href="/frise-package/documentation/documentation/" aria-current="page" class="nav-link router-link-exact-active router-link-active">
  Documentation
</a></div><div class="nav-item"><a href="/frise-package/documentation/example/" class="nav-link">
  Example
</a></div><div class="nav-item"><a href="https://gitlab.com/fabnum-minarm/frise-package/frise" target="_blank" rel="noopener noreferrer" class="nav-link external">
  GitLab
  <span><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg> <span class="sr-only">(opens new window)</span></span></a></div> <!----></nav></div></header> <div class="sidebar-mask"></div> <aside class="sidebar"><nav class="nav-links"><div class="nav-item"><a href="/frise-package/documentation/documentation/" aria-current="page" class="nav-link router-link-exact-active router-link-active">
  Documentation
</a></div><div class="nav-item"><a href="/frise-package/documentation/example/" class="nav-link">
  Example
</a></div><div class="nav-item"><a href="https://gitlab.com/fabnum-minarm/frise-package/frise" target="_blank" rel="noopener noreferrer" class="nav-link external">
  GitLab
  <span><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" focusable="false" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg> <span class="sr-only">(opens new window)</span></span></a></div> <!----></nav>  <ul class="sidebar-links"><li><section class="sidebar-group depth-0"><p class="sidebar-heading open"><span>Documentation</span> <!----></p> <ul class="sidebar-links sidebar-group-items"><li><a href="/frise-package/documentation/documentation/" aria-current="page" class="active sidebar-link">Introduction</a></li><li><a href="/frise-package/documentation/documentation/getstarted.html" class="sidebar-link">Get started</a></li><li><a href="/frise-package/documentation/documentation/props.html" class="sidebar-link">Props</a></li><li><a href="/frise-package/documentation/documentation/slots.html" class="sidebar-link">Slots</a></li><li><a href="/frise-package/documentation/documentation/events.html" class="sidebar-link">Events</a></li></ul></section></li></ul> </aside> <main class="page"> <div class="theme-default-content content__default"><h1 id="introduction"><a href="#introduction" class="header-anchor">#</a> Introduction</h1> <p><strong>FRISE is a light package to help you build a simple and customizable gantt chart.</strong></p> <p><strong>Features :</strong></p> <ul><li>⌛ Custom timeline duration and unit</li> <li>🧭 Custom timeline navigation</li> <li>📖 Custom UI with transparent slot API and exposed events</li> <li>💥 Event collision management</li> <li>✨ Vertical drag and drop</li></ul></div> <footer class="page-edit"><!----> <!----></footer> <div class="page-nav"><p class="inner"><!----> <span class="next"><a href="/frise-package/documentation/documentation/getstarted.html">
        Get started
      </a>
      →
    </span></p></div> </main></div><div class="global-ui"></div></div>
    <script src="/frise-package/documentation/assets/js/app.50779134.js" defer></script><script src="/frise-package/documentation/assets/js/2.5d5c376a.js" defer></script><script src="/frise-package/documentation/assets/js/8.d8f5fe41.js" defer></script>
  </body>
</html>
